#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Activate\ Configuration\ Profile=Activate Configuration Profile
Application\ Server=Application Server
Cell\ Name=Cell Name
Cluster\ Name=Cluster Name
CSV\ File=CSV File
Delete\ Configuration\ Profile=Delete Configuration Profile
File\ Name=File Name
File\ Path=File Path
Host\ Name=Host Name
In\ a\ cluster\ configuration,\ the\ name\ of\ the\ cluster\ on\ which\ WSRR\ is\ deployed.=In a cluster configuration, the name of the cluster on which WSRR is deployed.
In\ a\ stand-alone\ or\ federated\ node\ configuration,\ the\ name\ of\ the\ cell\ in\ which\ WSRR\ is\ deployed.=In a stand-alone or federated node configuration, the name of the cell in which WSRR is deployed.
In\ a\ stand-alone\ or\ federated\ node\ configuration,\ the\ name\ of\ the\ node\ on\ which\ WSRR\ is\ deployed.=In a stand-alone or federated node configuration, the name of the node on which WSRR is deployed.
In\ a\ stand-alone\ or\ federated\ node\ configuration,\ the\ name\ of\ the\ server\ on\ which\ WSRR\ is\ deployed.=In a stand-alone or federated node configuration, the name of the server on which WSRR is deployed.
Load\ Configuration\ Profile=Load Configuration Profile
Node\ Name=Node Name
Password=Password
Port\ Number=Port Number
Profile\ Name=Profile Name
Register\ Service=Register Service
Server\ Name=Server Name
Service\ Registry\ and\ Repository=Service Registry and Repository
The\ file\ path\ to\ the\ configuration\ profile\ file.=The file path to the configuration profile file.
The\ host\ name\ of\ the\ server\ on\ which\ you\ want\ to\ register\ your\ service.=The host name of the server on which you want to register your service.
The\ name\ given\ to\ the\ configuration\ profile\ created\ in\ WSRR.=The name given to the configuration profile created in WSRR.
The\ name\ of\ the\ configuration\ profile\ file.=The name of the configuration profile file.
The\ name\ of\ the\ CSV\ file\ which\ describes\ your\ service's\ metadata.=The name of the CSV file which describes your service's metadata.
The\ password\ of\ the\ account\ that\ will\ interact\ with\ WSRR\ system.=The password of the account that will interact with WSRR system.
The\ path\ which\ includes\ your\ WSDL\ files.=The path which includes your WSDL files.
The\ port\ number\ of\ the\ server\ on\ which\ you\ want\ to\ register\ your\ service.=The port number of the server on which you want to register your service.
The\ user\ name\ of\ the\ account\ that\ will\ interact\ with\ WSRR\ system=The user name of the account that will interact with WSRR system
The\ WebSphere\ Service\ Registry\ and\ Repository(WSRR)\ plugin\ manages\ configuration\ profiles\ and\ service\ registration.=The WebSphere Service Registry and Repository(WSRR) plugin manages configuration profiles and service registration.
The\ WSRR_INSTALL_ROOT\ directory.\ This\ parameter\ is\ optional\ and,\ if\ omitted,\ defaults\ to\ the\ current\ directory.\ You\ must\ provide\ a\ value\ for\ this\ parameter\ if\ you\ are\ not\ running\ the\ script\ from\ the\ WAS_INSTALL_ROOT\\WSRR\\admin\\scripts_cell\ directory.=The WSRR_INSTALL_ROOT directory. This parameter is optional and, if omitted, defaults to the current directory. You must provide a value for this parameter if you are not running the script from the WAS_INSTALL_ROOT\\WSRR\\admin\\scripts_cell directory.
This\ script\ registers\ service\ using\ WSDL\ document\ onto\ WSRR.=This script registers service using WSDL document onto WSRR.
This\ script\ removes\ a\ configuration\ profile\ from\ WSRR.=This script removes a configuration profile from WSRR.
This\ step\ archives\ the\ currently\ active\ profile,\ and\ then\ makes\ the\ specified\ configuration\ profile\ active.\ The\ configuration\ profile\ that\ was\ previously\ active\ is\ saved\ in\ WSRR.=This step archives the currently active profile, and then makes the specified configuration profile active. The configuration profile that was previously active is saved in WSRR.
This\ step\ loads\ a\ configuration\ profile,\ from\ a\ configuration\ profile\ compressed\ file,\ into\ WSRR.=This step loads a configuration profile, from a configuration profile compressed file, into WSRR.
WebSphere\ Service\ Registry\ And\ Repository=WebSphere Service Registry And Repository
WSDL\ Path=WSDL Path
WSRR\ Home=WSRR Home
WSRR\ User=WSRR User
